<?php

if ( ! function_exists( 'ginevra_core_include_image_sizes' ) ) {
	/**
	 * Function that includes icons
	 */
	function ginevra_core_include_image_sizes() {
		foreach ( glob( GINEVRA_CORE_INC_PATH . '/media/*/include.php' ) as $image_size ) {
			include_once $image_size;
		}
	}

	add_action( 'qode_framework_action_before_images_register', 'ginevra_core_include_image_sizes' );
}
